Results 1 to 7 of 7

Thread: Please Give me the final answer

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Please Give me the final answer

    Hi guys,

    This is my first time posting a message becouse i think i overloaded myself with information and a little confuse still in regards to my Wii,

    Can someone confirm please that would be great on a virgin 3.4U Wii system


    All i want is to play burnt games for the Wii and need to know what program i can download after i get the homebrew on there via twilite hack beta2

    1)what program do i use to not allow the Wii upgrade itself to 4.0
    2)what program do i use to break the region code on the Wii so i can play ntc/pal games... if thats possible without bricking my Wii
    3)what program can i use so that if something ever goes wrong i can flash the wii back to original factory
    4)what program do i use to not allow the game to ask for a update


    i think thats about it, i am sorry i know everyone is going to say go read and i have and i think i just overloaded myself with info, and there is so much Wii this and Wii that,

    if you guys can assist my 2 kids at home will love you guys.... i know how to homebrew it but i am so confused about that to do after that

  2. #2
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    Are you going to burn games, or use USB?

  3. #3
    Junior Member
    Join Date
    Jun 2009
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Ossot View Post
    Are you going to burn games, or use USB?
    \\


    Hi there, thanks for replying, iam going to just keep it simple by starting off for a long time just burning my games onto a DVD-R

  4. #4
    New Member BoroVC's Avatar
    Join Date
    Mar 2009
    Location
    The Boro
    Posts
    253
    Thanks
    12
    Thanked 50 Times in 46 Posts
    You just need to install a backup loader like 0.3g or Neogamma. As long as you run all games through a loader, whether it be a backup or original, it wont ask to update. And you can also play all regions on it too.

    I use Wiigators 0.3g and it works great.

  5. #5
    Banned
    Join Date
    May 2009
    Posts
    675
    Thanks
    3
    Thanked 139 Times in 104 Posts
    What he said. Any back-up launcher can load any region. There's no risk of bricking or updating from back-ups because all launchers ignore updates.

    As long as you follow a guide you won't brick. People only brick when they do dumb shit and try stuff without reading guides. I've never seen someone's "i think i bricked thread" where it didnt result from them being complete idiots that shouldn't even be qualified to use a calculator.

  6. #6
    Junior Member
    Join Date
    Jun 2009
    Posts
    16
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Ossot View Post
    What he said. Any back-up launcher can load any region. There's no risk of bricking or updating from back-ups because all launchers ignore updates.

    As long as you follow a guide you won't brick. People only brick when they do dumb shit and try stuff without reading guides. I've never seen someone's "i think i bricked thread" where it didnt result from them being complete idiots that shouldn't even be qualified to use a calculator.

    i really appriciate your guys help on this, it did clarify what i was asking,also i wanted to know when i delete the file from the zelda game, from what i read that if you reboot your wii it will delte your files and you have to repeat your steps all over again, is there a way that i dont have to redo the steps again,

  7. #7
    Junior Member
    Join Date
    Jun 2009
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I think what you read was a clarification of one of the last steps, where if you did not complete it according to the guide you would have to redo it all over again. (i.e not successful)
    Just try to follow what the guide says and you should be fine!

    anyway if you are concerned about 3.4, here is a guide to downgrading to 3.2, hope it's what you are looking for : Downgrade for System Menu 4.0 - GBAtemp.net

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •